.tree ul{ padding: 0; margin: 0; }
.tree ul li{ background: transparent url(/admin/image/tree/closed.gif) 0 0 no-repeat; padding: 2px 0; white-space: nowrap; }


.tree ul ul li{ background: transparent url(/admin/image/tree/closed2.gif) 4px 0 no-repeat; }


.tree ul ul ul{ margin-left: 20px; }
.tree ul ul ul li{ background-position: 4px 0; }


.tree ul li div{ padding: 2px 0px;}
.tree ul li.open{ background-image: url(/admin/image/tree/opened.gif); }


.tree ul ul li div{ padding-left: 19px; }
.tree ul ul li.open{ background-image: url(/admin/image/tree/opened2.gif); }


.tree ul li ul{ display: none; }


.tree ul li div a{ padding: 3px 4px; }
.tree ul li div .b,
.tree ul li div .b img{ width: 9px; height: 9px; padding: 0; margin: 0; line-height: 9px; }
.tree ul li div .b{ margin-right: 3px; }
.tree ul li div .a{ display: none; padding: 3px 2px; }
.tree ul li div .a img{ width: 14px; height: 14px; margin: 0 0 -2px 0; }


.tree ul li div.hover a.t,
.tree ul li div.hover a.a{ background: #ffe885; }
.tree ul li div.hover .a{ display: inline; }
.tree ul li div.hover-ie .a { position: relative; padding-bottom: 4px; }